drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         32594 Mar 22  2008 cheerfulness-1.gif
-rw-r--r--   1 ftp      ftp         16414 Mar 22  2008 cheerfulness-2.gif
-rw-r--r--   1 ftp      ftp         17849 Mar 22  2008 cheerfulness-3.gif
-rw-r--r--   1 ftp      ftp         13248 Mar 22  2008 cheerfulness-4.gif
